@charset "utf-8";

#top_menu_wrapper{position:absolute;width:max-content;left:50%;top:100px;z-index:1;transform:translateX(-50%)}

/* logo 위치 조정 및 사이즈 지정 */
#sh_top_logo{padding:30px 0;margin:0 auto;width:199px}

/* nav_depth  */
#top_menu li{float:left;color:#999;font-size:16px;margin-right:60px;padding:3px 0}
#top_menu li a{display:block;line-height:30px;color:#333;padding:0px 12px;font-family:'notokr-medium'}

#top_menu ul{position:absolute;display:none;padding:0;box-shadow:2px 2px 3px #999;background:linear-gradient(-1deg, #1d67bc 0%,#2279dd 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#2279dd', endColorstr='#1d67bc',GradientType=0 )}
#top_menu ul li{font-size:14px;margin:0}
#top_menu ul li a{line-height:18px;color:#fff;font-family:'notokr-regular'}